{
  "type": "chest",
  "pools": [
    {
      "rolls": {
        "min": 4,
        "max": 8
      },
      "entries": [
        {
          "type": "item",
          "name": "minecraft:gold_nugget",
          "weight": 15,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 4,
                "max": 24
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:gold_ingot",
          "weight": 5,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 2,
                "max": 8
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:gold_block",
          "weight": 2,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 2
              }
            }
          ]
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_nuggets",
          "weight": 20
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/materials/metal_ingots",
          "weight": 15
        },
        {
          "type": "item",
          "name": "minecraft:obsidian",
          "weight": 40,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 2
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:flint",
          "weight": 40,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 1,
                "max": 4
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:flint_and_steel",
          "weight": 15
        },
        {
          "type": "item",
          "name": "minecraft:fire_charge",
          "weight": 20
        },
        {
          "type": "item",
          "name": "minecraft:golden_apple",
          "weight": 12
        },
        {
          "type": "item",
          "name": "minecraft:glistering_melon_slice",
          "weight": 5,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 4,
                "max": 12
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:golden_horse_armor",
          "weight": 5
        },
        {
          "type": "item",
          "name": "minecraft:light_weighted_pressure_plate",
          "weight": 2
        },
        {
          "type": "item",
          "name": "minecraft:golden_carrot",
          "weight": 5,
          "functions": [
            {
              "function": "set_count",
              "count": {
                "min": 4,
                "max": 12
              }
            }
          ]
        },
        {
          "type": "item",
          "name": "minecraft:clock",
          "weight": 12
        },
        {
          "type": "item",
          "name": "minecraft:bell",
          "weight": 15
        },
        {
          "type": "item",
          "name": "minecraft:enchanted_golden_apple",
          "weight": 3
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_armor",
          "weight": 12
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_tools",
          "weight": 12
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_armor_enchanted",
          "weight": 1
        },
        {
          "type": "loot_table",
          "name": "smt:chests/tables/equipment/golden_tools_enchanted",
          "weight": 1
        }
      ]
    }
  ]
}